@charset "utf-8";


body {
	margin:0px;
	padding:0px;
	text-align:center;
	background: #fff;
	font-family: Arial, Helvetica,  sans-serif;
	color: #666666;
	font-size:13px;
	letter-spacing:1px;
	
}
a.logo img {
	position:absolute;
	top:0px;
	border: none;
	}

#all {
	margin:20px auto 20px auto;	
	position:relative;
	width:818px;
	text-align:left;
	background: url(../images/lista.png) repeat-y right;
	
}
#header {
	width:800px;
	height:120px;
	position:relative;
	
	}
#lista {
	margin:0px auto 0px auto;
	float:right;
	width:18px;
	height:300px;
	background: url(../images/lista.png) repeat-y;
}

#menu_top {
	position:absolute;
	top:8px;
	left:342px;
	width:430px;
	height:25px;
}
 #menu_top a {
	display:block;
	height:17px;
	font-size:14px;
	padding:0px 13px;
	text-decoration:none;
	border-right-style: solid;
	border-right-width:thin;
	float:right;
	color: #797979;
	font-weight:normal
	
}
#menu_top a.kontakt {
	border:none;
}

#menu_top a.kon_sel{
	border:none;
	color:#5e007f;
}

#menu_top a.select {
	color:#5e007f;
}
#menu_top a:hover {
	color:#9933ff;
}


#footer {
	position:absolute;
	width:770px;
	height:60px;
	font-size:14px;
	left: 25px;
	top: 439px;
	background: url(../images/horizontal.png) no-repeat;
	
		}
		
#content { 
	display:block;
	position:relative;
	width: 800px;
	height:500px;
	text-align:justify;
	background: url(../images/lista_left.jpg) repeat-y left;
	border-bottom-style:solid;
	border-bottom-color:#c8c7c7;
	}

.wifi {
	position:absolute;
	width:55px;
	height:40px;
	left: 83px;
	top: 11px;
	}
.fb {
	position:absolute;
	width:30px;
	height:30px;
	left: 235px;
	top: 17px;
	}
	
#content p {text-indent:15px;	left: 46px;
	top: 16px;
	left: 43px;
	top: 21px;
	left: 121px;
	top: 21px;
	left: 71px;
	top: 24px;
	left: 70px;
	top: 9px;
}

#text {
	position:absolute;
	top:83px;
	left:402px;
	width:350px;
	height:auto;
}

#text_kontakt {
	position:absolute;
	top:165px;
	left:402px;
	width:350px;
	height:auto;
}

#text_odkazy {
	position:absolute;
	top:82px;
	left:402px;
	width:400px;
	height:auto;
}

#text_odkazy a {
	display:block;
	height:17px;
	width:300px;
	font-size:12px;
	padding:3px 5px;
	color:#797979;
	font-weight:normal
}

#text_ceny {
	position:absolute;
	top:90px;
	left:400px;
	width:350px;
	height:auto;
	font-size:12px;
	float:left;
	color: #797979;
	font-weight:normal
}

#text_odkazy a:hover {
	color:#9933ff;
	text-decoration:none;
}

#text p {
	font-size:11px;
}

a img {border:none;}

#footer a {
	color:#093;
	text-decoration:none;
}
#contact1 {
	position:absolute;
	left:374px;
	width:120px;
	height:50px;
	bottom:-2px;
	font-size:9px;
}
#contact2 {
	position:absolute;
	left:531px;
	width:200px;
	height:50px;
	bottom:-2px;
}

.footer-contact {
	text-align:left;
	font-size:9px;
	}	
	
.right {
	float:right;
	display: block;
}
.left {
	float:left;
	margin:80px 30px;	
	}
	

.footnote {
	position:absolute;
	right:10px;
	bottom:5px;
	display:block;
	width:350px;
	height:25px;
}

table.cena, table.cena td, table.cena th  {border:none; font-weight:normal; font-size:12px;}
th.th1 {width:204px;}
th.th2 {width:137px;}
th.th3 {width:125px;}
td.td1 {width:145px;}
td.td2 {width:257px;}

#fotogalerie {
	position:relative;
	top:80px;
	left:60px;	
	width:700px;
	height:357px;	
	font-size:10px;
}

#fotogalerie img {
	border:2px #ffffff solid;
}

#fotogalerie img:hover {
	border:2px #5e007f solid;	
}

#fotogalerie p {
	margin:0px;
	text-align:center;
	font-size:10px;
	text-indent:0px
}

#pokoj1 {
	position:absolute;
	width:200px;
	height:115px;
	left:0px;
	top:0px;
}

#pokoj2 {
	position:absolute;
	width:280px;
	height:115px;
	left:260px;
	top:0px;
}

#pudorys {
	position:absolute;
	width:110px;
	height:115px;
	left:580px;
	top:0px;
}

#pokoj3 {
	position:absolute;
	width:340px;
	height:115px;
	left:0px;
	top:120px;
}

#apartman {
	position:absolute;
	width:340px;
	height:115px;
	left:346px;
	top:120px;
}

#spolecne {
	position:absolute;
	width:690px;
	height:115px;
	left:0px;
	top:240px;
}

#noticka {
	position:absolute;
	left:260px;
	top:390px;
	width:auto;
	height:auto;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	color:#000000;
}

#mapka {
	border:2px #ffffff solid;
}
#mapka:hover {
	border:2px #5e007f solid;
}



	
